<ART ID="01879" PID="2004" JID="143" BPAGE="835" EPAGE="838" PII="S0218301311018794" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLETE CHARACTERIZATION OF BREAKUP OF <F><SUP>9</SUP><RM>Be</RM></F> BY <F>&#x03B1;-&#x03B1;</F> COINCIDENCE MEASUREMENTS</MTI>
<RTI>Complete Characterization of Breakup of <F><SUP>9</SUP><RM>Be</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>RAFIEI</SNM>
<EAD>ramin.rafiei@anu.edu.au</EAD>
<X-REF REFID="S0218301311018794AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. H.</FNM>
<SNM>LUONG</SNM>
<X-REF REFID="S0218301311018794AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. J.</FNM>
<SNM>HINDE</SNM>
<X-REF REFID="S0218301311018794AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>DASGUPTA</SNM>
<X-REF REFID="S0218301311018794AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>DU RIETZ</SNM>
<X-REF REFID="S0218301311018794AF001"></X-REF>
</AUT>
<AFF ID="S0218301311018794AF001">Department of Nuclear Physics, Research School of Physics and Engineering, The Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>The breakup mechanisms for <F><SUP>9</SUP><RM>Be</RM></F> have been studied through coincident detection of the breakup &#x03B1; particles at sub-barrier energies, where the probability of capture of a charged breakup fragment by the target nucleus is negligible. Combining the reconstructed reaction <F>Q</F>-value and the relative energy of the two coincident breakup &#x03B1; particles a complete picture of breakup dynamics has been obtained. The measurements reveal breakup processes which are fast enough (~ 10<SUP>-22</SUP> s) to affect fusion, called prompt breakup. It is shown that prompt breakup is triggered predominantly by the transfer of a neutron -a two-step process. The prompt breakup probabilities are shown to have an exponential dependence on the surface-to-surface separation of the interacting nuclei, but are independent of the target nuclei, ranging from <F><SUP>144</SUP><RM>Sm</RM></F> to <F><SUP>209</SUP><RM>Bi</RM></F>. These results provide significant input towards a complete quantal model aiming to describe the breakup of weakly bound stable and halo nuclei.</P>
</ABST>
</FRONT>
</ART>
